*{
  margin:0;
  padding: 0;
}

body{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  background-color: #111;
}
body::-webkit-scrollbar{
  display: none;
}
